<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Belajar Pemrograman Website</title>
    <link rel="stylesheet" href="/css/app.css">
</head>
<body>
    <div    id = "Dwita">
        <section class = "header">
            <div class = "header_text">
                <h1>Dwita Sri Wahyuni</h1>
                <p>We Purple You </p>
            </div>
            <div class = "header_img">
                <img src="/image/pertama.jpg" alt="pict">
            </div>
        </section>
    </div>
</body>
</html>